Đang Thực Hiện

146977 Fixes to Wordpress installer

Hello,

First I need to fix a wordpress installer script.

It needs to be more compatible with the newest version of wordpress which included un Options -- Privacy section.

My script would need to be able to recognize this new option -- hence including a new section in the script so user can enter if it wants the blog to be private or not.

Also some users still use my script to install older wordpress versions so my script need to be able to disregard this privacy option if that's the case.

If you need more info them PMB me.

Thanks!

Kỹ năng: Bất kì công việc gì, MySQL, PHP, WordPress

Xem thêm: my fixes, installer a, wordpress fixes, wordpress privacy, installer fix, installer script, installer version, wordpress private script, need fix wordpress blog, wordpress installer script, need installer, wordpress user section, wordpress install script, wordpress installer, php installer script, private wordpress, wordpress compatible, install script wordpress blog, newest users, installer php, fix wordpress php script, php installer, fix wordpress script, installer wordpress, wordpress blog script

Về Bên Thuê:
( 68 nhận xét )

Mã Dự Án: #1893155